PyZMQ-like Interface {pbdZMQ} | R Documentation

## R6 ZMQ Interface

### Description

R6 ZMQ Interface

### Usage

    Socket

    Context

    zmq

### Format

An `R6Class` generator object

### Author(s)

Drew Schmidt

### References

Modeled after the PyZMQ interface https://zeromq.github.io/pyzmq/api/zmq.html

### Examples

    ## Not run:
    context = zmq$Context()
    socket = context$socket("ZMQ_REQ")
    socket$connect("tcp://localhost:5555")
    ### etc...

    ## End(Not run)

[Package pbdZMQ version 0.2-4 Index]